body, button, input, textarea, select{ font-family: 'Lato', sans-serif;}
h1,h2,h3,h4,h5,h6{ font-family: 'Lato', sans-serif;}

.footer { background-color: #ededed; }
.mainPanel{ top: -65px; }

.zmtechnik_block_border > div { border: 1px solid #ebebeb; 
background:#ffffff;  }

.zmtechnik_block_border-small > div { border: 1px solid #ebebeb; background:#ffffff;  }

.divLogin .loginLink { background: url('/storage/scripts/icons/user.png') no-repeat; }
.divLogin .loginLink:hover {
    background: url('/storage/scripts/icons/user.png') -28px 0 no-repeat;
}

.txtbSearchButton { background: url('/storage/scripts/icons/search.png') no-repeat; }

.shoppingCartImg { background: url('/storage/scripts/icons/cart.png') no-repeat; }
.shoppingCart:hover .shoppingCartImg {
    background: url('/storage/scripts/icons/cart.png') -32px 0 no-repeat;
}

.eshopCategory > ul > li > a { letter-spacing: initial; }
.eshopCategory > ul > li { width: 200px; text-align: center; }
.eshopCategory > ul > li > a { padding: 70px 35px 12px 40px; }

#order_products_quantity { background-color: #0092D1; }

.eshopCategory #l43801 a { background: url('/storage/scripts/icons/elektro.png') no-repeat center 0; }

.eshopCategory #l43802 a { background: url('/storage/scripts/icons/pneumaticke.png') no-repeat center 0; }

.eshopCategory #l43803 a { background: url('/storage/scripts/icons/strojarenstvo.png') no-repeat center 0; }

.eshopCategory #l43804 a { background: url('/storage/scripts/icons/sensorika.png') no-repeat center 0; }

.eshopCategory #l43905 a {
    background: url('/storage/scripts/icons/voda_plyn.png') no-repeat center 0;
}

@media only screen and (max-width: 480px) {
.mainPanel{ top:initial; }
}

.eshopCategory #l6 a {
    background: url('/storage/scripts/icons/tlac.png') no-repeat center 0;
}

.eshopCategory #l16 a {
    background: url('/storage/scripts/icons/naradie.png') no-repeat center 0;
}